section.splitBlocks.greyblocks {
    text-align: left;
}

section.splitBlocks.greyblocks > .container > .blockTitle {
    font-size: 24px !important;
    text-align: left;
}

section.splitBlocks.greyblocks > .container > .items > .item-wrapper {
    border-radius: var(--box-radius);
    background-color: #f5f6f7;
}